<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Lista de livros</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
    <link rel="stylesheet" href="./css/index.css" />
  </head>

  <div id="app" class="container">
    <h2>{{cabecalho}}</h2>
     <add-item-comp></add-item-comp>
     <itens-comp></itens-comp>
     <div class="footer">
           <hr/>
           <em>Mude o título da lista aqui:</em>
           <altera-titulo-comp></altera-titulo-comp>
     </div>
 </div>
  <script type="text/javascript" src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/vue/2.1.8/vue.js"></script>
  
  <script type="text/javascript" src="js/index.js"></script>
</html>
